*{
    padding: 0;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,p{
    margin: 0;
}
h1,h2,h3,h4,h5,a{
    font-family: "Cormorant Garamond", serif;
}
a{
    text-decoration: none;
}
body{
    font-family: "Jost", serif;
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    color: #456d4a;
}

/* banner part start */
.banner{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.video video{
    width: 100%;
    height: 100vh;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.logo{
    max-width: 500px;
    width: 80%;
    margin: 0 auto;
    margin-top: -120px;
}
.banner-box .insta-icon{
    font-size: 30px;
    color: #fff;
    position: absolute;
    top: 20px;
    left: 20px;
}
.banner-btn{
    display: flex;
    max-width: 350px;
    width: 90%;
    height: 60px;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: 700;
    border: 1px solid #f2e1ac;
    color: #f2e1ac;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 80px;
    transition: .3s all linear;
    border-radius: 2px;
}
.banner-btn:hover{
    background-color: #f2e1ac;
    color: #456d4a;
}
/* banner part end */

/* brooklyn part start */
.brooklyn{
    min-height: 80vh;
    background: url("../images/ave-bg.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 10;
}
.brooklyn::before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: #273E47;
    opacity: .6;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: none;
}
.com-heading{
    font-size: 100px;
    font-weight: 700;
    color: #fff;
}
/* brooklyn part end */

/* address part start */
.address-box{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    align-items: center;
    gap: 30px 55px;
}
.main-address{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
}
.address-text{
    max-width: 450px;
    width: 100%;
}
.main-address h3{
    font-size: 25px;
    font-weight: 600;
}
.main-address p,
.main-address a{
    font-family: "Jost", serif;
    color: #272f3c;
    font-size: 17px;
    line-height: 27px;
}
.main-address a:hover{
    text-decoration: underline;
}
.address-text h2,.com-h2{
    font-size: 40px;
    font-weight: 700;
    color: #456d4a;
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 2px solid #456d4a;
}
.btn-group-box,
.our-menu-box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 16px;
    
}
.btn-group-box a,
.our-menu-box a{
    display: flex;
    width: 217px;
    height: 50px;
    font-size: 20px;
    font-weight: 600;
    color: #456d4a;
    border: 1px solid #456d4a;
    border-radius: 2px;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    transition: .3s all linear;
}
.btn-group-box a:hover,
.btn-group-box a:last-child{
    background-color: #456d4a;
    color: #fff;
}
.btn-group-box a:last-child:hover{
    background-color: #f2e1ac;
    border-color: #f2e1ac;
    color: #456d4a;
}

/* address part end */

/* about part start */
.about{
    background: url("../images/about-bg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}
.about::before{
    display: none;
}
/* about part end */

/* about us part start */
.about-us-box{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}
.about-us-box h3,
.com-3{
    font-size: 25px;
    font-weight: 700;
}
.about-us-box p{
    color: #272f3c;
}
/* about us part end */

/* our menu part start */
.our-menu{
    background-color: #f2e1ac;

}
.our-menu-box{
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
}
.our-menu-box a:hover{
    background-color: #456d4a;
    color: #f2e1ac;
}
/* our menu part end */

/* inquiries part start */
.inquiries{
    background-color: #456d4a;
    color: #f2e1ac;
}
.inquiries-box{
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}
.input-grid{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 25px
}
.input-box label{
    font-family: "Cormorant Garamond", serif;
    display: block;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 600;
    ;
}
.input-box input,
.input-box textarea{
    border: none;
    font-family: "Jost", serif;
    width: 100%;
    padding: 12px 16px;
    background-color: #f2e1ac;
    color: #456d4a;
    font-size: 16px;
    line-height: 26px;
}
.submit-btn button{
    font-family: "Cormorant Garamond", serif;
    width: 100%;
    padding: 13px 20px;
    background-color: #f2e1ac;
    border: 1px solid #f2e1ac;
    font-size: 22px;
    font-weight: 700;
    color: #456d4a;
    transition: .3s all linear;
}
.submit-btn button:hover{
    background-color: transparent;
    color: #f2e1ac;
}



/* Position the date input to the left of the visible input */
.inquiries-box input[type="date"] {
    
    opacity: 0;
    pointer-events: none;
}
.date-box{
    position: relative;
    z-index: 10;
}
#hiddenDate{
    position: absolute;
    left: 0;
    top: 0;
    
}
/* inquiries part end */

/* galllery part start */
.gallery,
.contact-address{
    background-color: #456d4a;
}
.contact-address h3{
    color: #f2e1ac;
}
.gallery h2{
    color: #fff;
    border-color: #fff;
}
.gallery-box{
    max-width: 920px;
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 2px;
    justify-content: center;
}
.gallery-box a{
    width: 305px;
    height: 203px;
    overflow: hidden;
    object-fit: cover;
    
}
.gallery-box a img{
    width: 100%;
    height: 100%;
    transition: .3s all linear;
    object-fit: cover;
}
.gallery-box a img:hover{
    transform: scale(1.2);
}
/* galllery part end */

/* contacat part start */
.contact{
    background-image: url("../images/contact.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}
/* contacat part end */

/* mailing part start */
.three-input{
    display: grid;
    grid-template-columns: 1fr 1fr 117px;
    gap: 10px;
    align-items: flex-end;
}
.mailing-box{
    max-width: 650px;
    width: 100%;
    margin: 0 auto;
}
.mailing-box input{
    height: 50px;
    border:  1px  solid #456d4a;
    background-color: #fff;
}
.mailing-box button{
    width: 100%;
    height: 52px;
    overflow: hidden;
    background-color: #456d4a;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}
.mailing-box button:hover{
    background-color: #f2e1ac;
    color: #456d4a;
}
/* mailing part end */

/* footer part start */
.footer{
    margin-top: -11px;
    background-color: #f2e1ac;
}
/* footer part end */